Posted on

CVE-2014-3447

BSS Continuity CMS 4.2.22640.0 has a Remote Denial Of Service vulnerability